{
    "dc_identifier": "nl.gm0758.2c.2017.1474204-11",
    "dc_title": "Commissie Economie 2017-01-16 - Ingekomen stukken ter kennisname (K)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Breda op 2017-01-16. Onderdeel: Ingekomen stukken ter kennisname (K).",
    "dc_source": "https://breda.notubiz.nl/vergadering/358933",
    "dc_publisher": "gm0758",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2017-01-16",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Breda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Breda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0758.2c.2017.1474204-11",
    "dc_externalIdentifier": "1474217",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-01-16",
    "foi_meetingNumber": "1474204",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.1",
            "dc_title": "Raadsbrief 05122016 stand-van-zaken-thematafels",
            "foi_fileName": "raadsbrief_05122016_stand-van-zaken-thematafels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4681800/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.2",
            "dc_title": "IS 05122016 Belcrum Duurzaam Dag Flyer",
            "foi_fileName": "IS_05122016_Belcrum_Duurzaam_Dag_Flyer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4687050/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.3",
            "dc_title": "Raadsbrief 06122016 Uitnodiging infobijeenkomst Doorontwikkeling armoedebeleid",
            "foi_fileName": "raadsbrief_06122016_Uitnodiging_infobijeenkomst_Doorontwikkeling_armoedebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4688457/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.4",
            "dc_title": "Bijlage MER Breda (NIBUD)",
            "foi_fileName": "Bijlage_MER_Breda_(NIBUD).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4688456/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.5",
            "dc_title": "Raadsbrief 07122016 Uitwerking motie Triple A",
            "foi_fileName": "Raadsbrief_07122016_Uitwerking_motie_Triple_A.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4694833/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.6",
            "dc_title": "Ck 45286 Instemmen met sloop opstallen Klavers jansen",
            "foi_fileName": "Ck_45286_Instemmen_met_sloop_opstallen_Klavers_jansen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4695578/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.7",
            "dc_title": "Raadsbrief 14122016 breedband",
            "foi_fileName": "raadsbrief_14122016_breedband.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4727539/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.8",
            "dc_title": "Raadsbrief 22122016 gebruik Businesslounge en stoelen arrangement",
            "foi_fileName": "Raadsbrief_22122016_gebruik_Businesslounge_en_stoelen_arrangement.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4792900/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.9",
            "dc_title": "Raadsbrief 23122016 gebruik-gemeentegrond-door-nutsbedrijven",
            "foi_fileName": "raadsbrief_23122016_gebruik-gemeentegrond-door-nutsbedrijven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4884869/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.10",
            "dc_title": "Ck 45449 Vaststellen DO Hekven Overemer en instemmen met grondaankoop",
            "foi_fileName": "Ck_45449_Vaststellen_DO_Hekven_Overemer_en_instemmen_met_grondaankoop.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4836155/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.11",
            "dc_title": "Ck  45186 Vaststelling evaluatie familiekermis",
            "foi_fileName": "Ck__45186_Vaststelling_evaluatie_familiekermis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4836259/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.12",
            "dc_title": "Ck  45186 B  Projectevaluatie familiekermis Breda 2016",
            "foi_fileName": "Ck__45186_B__Projectevaluatie_familiekermis_Breda_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4836258/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2017.1474204-11.doc.13",
            "dc_title": "Ck 45448 Ondertekenen convenant Platform Bedrijventerreinen Breda",
            "foi_fileName": "Cb_45448_Ondertekenen_convenant_Platform_Bedrijventerreinen_Breda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4836148/1"
        }
    ]
}